/*
Theme Name:     SBS 2014
Description:    Custom theme for Springboard South 2014
Author:         Liquid Propaganda
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../Divi/style.css");

#trade {
	background-color: #000;
	padding: 10px;
}
#trade2 {
	background-color: #e3092e;
	padding: 10px;
}

#white_blurb {
	background-color: #FFFFFF;
	padding: 20px;
	-webkit-border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    border-radius: 6px !important;
    opacity: 0.79;
	filter:alpha(opacity=90); /* For IE8 and earlier */
}

#white_solid {
	background-color: #FFFFFF;
	padding: 20px;
	-webkit-border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    border-radius: 6px !important;
}

#black_solid {
	background-color: #000000;
	padding: 20px;
	-webkit-border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    border-radius: 6px !important;
}

#red_blurb {
	background-color: #e3092e;
	padding: 20px;
	-webkit-border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    border-radius: 6px !important;
    opacity:0.8;
	filter:alpha(opacity=80);
}

#black_blurb {
	background-color: #000000;
	padding: 10px;
	-webkit-border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    border-radius: 6px !important;
    opacity:0.8;
	filter:alpha(opacity=80);
}

#green_blurb {
	background-color: #00b729;
	padding: 10px;
	-webkit-border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    border-radius: 6px !important;
    opacity:0.8;
	filter:alpha(opacity=80);
}

ul.et_pb_social_media_follow {
 width:100%;
 text-align:center;
 margin: 0 0 0 0 ;
}
.et_pb_social_media_follow li {
 float:none;
 display:inline-block;
}
/*---------- [Equalise the Tabs] ----------*/
.equal-tabs .et_pb_tabs_controls li {
    width: 50%; /*change width of tabs here depending on the number of tabs you have*/
    text-align: center;
}
@media screen and (max-width: 768px){ /*change device breakpoint here depending on the number of tabs you have*/
.equal-tabs .et_pb_tabs_controls li {
    width: 100%; 
	text-align: center;
}
}

/* Paypal Table Styles */
.entry-content table,
body.et-pb-preview #main-content .container table {
	width: 100%;
	margin: 0 0 15px 0;
	border: 0px solid #eee;
	text-align: left;
}

.entry-content tr th,
.entry-content thead th,
body.et-pb-preview #main-content .container tr th,
body.et-pb-preview #main-content .container thead th {
	padding: 9px 24px;
	color: #555;
	font-weight: bold;
}

.entry-content tr td,
body.et-pb-preview #main-content .container tr td {
	padding: 6px 24px;
	border-top: 0px solid #eee;
}

.performer {
  position: relative;
  
  border: none;
  margin: 2%;
  overflow: hidden;
}

.performer img {
  max-width: 100%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.performer:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

